.left-col {
	padding: 10px;
	float: left;
	width: 616px;
}
.entry-meta {
	margin: 10px 0px 10px 0px;
	padding-bottom: 5px;
	color: #999;
	font-size: 11px;
  position: relative;
}
.by {
	color: #333;
	font-size: 12px;
}
.author-name {
	font-size: 14px;
}
.comment-bubble a, .comment-bubble a:hover, .comment-bubble a:visited {
	font-size: 12px;
	color: #CC0000;
	font-weight: bold;
	padding-left: 15px;
	background: #FFFFFF url(http://images.ientrymail.com/webpronews/wordpress/sprites.png) no-repeat -250px -88px;
}
.entry-content {
	color: #333;
	font-size: 14px;
	line-height: 23px;
}
.entry-title {
	color: #333;
	font-size: 40px;
	font-weight: bold;
	font-family: 'Cabin Condensed', sans-serif;
}
.entry-subtitle {
	font-family: 'Cabin Condensed', sans-serif;
	font-size: 30px;
	color: #666;
}
.entry-text h3 {
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	margin: 0 0 0 5px;
}
.social-media-bar {
	margin-right: 15px;
	float: left;
	width: 60px;
}
.social-media-button {
	margin-bottom: 10px;
}
#author-avatar {
	margin-right: 10px;
	float: left;
	width: 75px;
}
.related-tags {
	margin: 15px 0px;
}
.related-tags a, #related-items {
	margin: 1px;
	padding: 3px 6px;
	float: left;
	color: #FFF;
	display: block;
	font-size: 10px !important;
	line-height: 12px;
	text-transform: uppercase;
}
.related-tags a, .related-tags a:visited {
	text-decoration: none;
	background-color: #AAA;
	color: #FFFFFF;
}
.related-tags a:hover {
	background-color: #0069D2;
}
#related-items {
	font-weight: bold;
	background-color: #333;
}
#author-info {
	margin-bottom: 15px;
	padding: 5px 10px;
	background-color: #F6F6F6;
	border: solid 1px #EDEDED;
}
.bottom-offers {
	margin-bottom: 15px;
}
#comments {
	color: #666;
	font-size: 12px;
}
.even {
  background-color: #FFF;
  border-bottom: solid 1px #CCC;
}
.odd {
  background-color: #F6F6F6;
  border-bottom: solid 1px #CCC;
}
.children li {
  border-top: dotted 1px #CCC;
  border-bottom: none;
}
.children .odd, .children .even {
  background-color: inherit !important;
}
.ul_cont, a.comment-reply-link, a.comment-reply-link:visited, a.comment-reply-link:hover, 
#comment-nav-above a, #comment-nav-above a:hover, #comment-nav-above a:visited, 
#comment-nav-below a, #comment-nav-below a:hover, #comment-nav-below a:visited {
  margin: 0px 5px;
  padding: 3px 10px;
  cursor: pointer;
  display: inline-block;
  border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: solid 1px #EEE;
  box-shadow: 0px 2px 2px #999;
  -moz-box-shadow: 0px 2px 2px #999;
  -webkit-box-shadow: 0px 2px 2px #999;
  background: #F6F6F6 url(http://images.ientrymail.com/webpronews/wordpress/sprites.png) no-repeat 0px -1000px;
}
a.comment-reply-link, a.comment-reply-link:visited, a.comment-reply-link:hover {
  color: #EE2024;
  font-weight: bold;
  text-decoration: none;
}
/*a.comment-reply-link, a.comment-reply-link:visited, a.comment-reply-link:hover {
	padding-left: 15px;
	color: #ee2024;
	background: url(http://images.ientrymail.com/webpronews/wordpress/sprites.png) no-repeat -300px 0px;
}*/
.reply-icon {
  margin-top: 3px;
  width: 16px;
  height: 13px;
  display: inline-block;
  background: url(http://images.ientrymail.com/webpronews/wordpress/sprites.png) no-repeat -300px 0px;
}
.ul_cont {
  padding: 2px 10px 0px 10px !important;
}
.ul_cont img {
  margin: auto 5px;
}
.ul_cont span {
  font-size: 16px;
  font-weight: bold;
}
.comment-like {
  color: #4db348;
}
.comment-dislike {
  color: #cb4041;
}
#comments-title, #reply-title {
	padding: 10px;
	color: #333;
	display: block;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	text-transform: uppercase;
	background-color: #F5F1EE;
	border: solid 1px #D9D9D9;
}
.big-comment-number {
	color: #0069D2;
}
.commentlist {
	margin: 0px auto;
	width: 98.9%;
	list-style: none;
}
.commentlist > li.comment {
	margin: 0px;
	padding: 1.625em;
	position: relative;
}
.commentlist .pingback {
	margin: 0px;
	padding: 0px 1.625em;
}
.commentlist .children {
	margin: 1.625em 0px 0px 0px;
	list-style: none;
}
.commentlist .children li.comment {
	margin: 0px;
	padding: 1.625em;
	position: relative;
}
.comment-meta {
  height: 40px;
}
.comment-meta .fn {
	font-style: normal;
}
.comment-content {
  font-size: 13px;
}
.commentlist .children li.comment .comment-content {
	margin: 0px;
}
.comment-author .avatar {
	margin-right: 15px;
	float: left;
}
.reply {
	float: right;
}
.edit-link a, .edit-link a:hover, .edit-link a:visited {
	color: #ee2024;
	font-weight: bold;
}
#comment-nav-above {
	margin: 0px;
  padding: 5px;
  border-bottom: solid 1px #D9D9D9;
}
#comment-nav-below {
	margin: 0px;
  padding: 5px;
  border-top: solid 1px #D9D9D9;
}
.bypostauthor .comment {
	padding: 5px;
	background-color: #F5F1EE;
	border: dashed 1px #D9D9D9;
}
.bypostauthor .children .comment {
	border: none;
	background-color: #FFF;
}
.nav-previous, .nav-next {
	padding: 5px 10px;
	color: #FFF;
	width: 278px;
}
.nav-previous a, .nav-previous a:hover, .nav-previous a:visited, 
.nav-next a, .nav-next a:hover, .nav-next a:visited {
  color: #0069D2;
  text-align: center;
	font-weight: bold;
}
.nav-previous {
	float: left;
}
.nav-next {
	float: right;
	text-align: right;
}
#respond {
	background-color: #F6F6F6;
}
#commentform {
	padding: 5px 10px;
}
#commentform label {
	display: block;
}
#comment {
	width: 98%;
}
.form-allowed-tags {
	color: #BEBEBE;
	font-style: italic;
	text-shadow: 1px 1px #FFF;
}
a#cancel-comment-reply-link, a#cancel-comment-reply-link:hover, a#cancel-comment-reply-link:visited {
	font-size: 11px !important;
	color: #ee2024;
	font-style: italic;
	font-weight: bold;
}
.post-link {
	padding: 25px;
	font-size: 21px;
	text-align: center;
	background-color: #EEE;
	text-transform: uppercase;
	border: solid 1px #DFDFDF;
}



<!-- SOCIAL BUTTON STUFF -->

.social-top-barz {
	margin: 0 0 10px 0;
	padding: 0px;
}
.facebook-button, .twitter-button,
.stumbleupon-button, .buzz-button, 
.digg-button, .reddit-button {
	margin: 0px 5px;
	float: left;
	width: 90px;
	height: 35px;
	display: block;
}
.linkedin {
	margin: 0px;
	display: block;
}
